if object_id('TELE_ORC_PAG_VALE_COMPRA')is null
begin   

	CREATE TABLE TELE_ORC_PAG_VALE_COMPRA (
		CD_ORC_PAG_VALE_COMPRA	int IDENTITY(1,1) NOT NULL,
		CD_ORC_PAG				int NOT NULL,
		CD_VALE_COMPRA			varchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
		TP_ORIGEM				int NOT NULL,
		CONSTRAINT PK__TELE_ORC_PAG_VALE_COMPRA PRIMARY KEY (CD_ORC_PAG_VALE_COMPRA),
		CONSTRAINT FK_TELE_ORC_PAG_VALE_COMPRA_TELE_ORC_PAG FOREIGN KEY (CD_ORC_PAG) REFERENCES TELE_ORC_PAG(CD_ORC_PAG)
	);
end 
 
